Bug 1692102

Summary: systemd warning
Product: [Fedora] Fedora Reporter: Xose Vazquez Perez <xose.vazquez>
Component: auditAssignee: Steve Grubb <sgrubb>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 30CC: sgrubb
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: audit-3.0-0.7.20190326git03e7489.fc30 audit-3.0-0.7.20190326git03e7489.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-05 00:01:13 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Xose Vazquez Perez 2019-03-24 10:46:03 UTC
dmesg output:
systemd[1]: /usr/lib/systemd/system/auditd.service:12: PIDFile= references path below legacy directory /var/run/, updating /var/run/auditd.pid → /run/auditd.pid; please update the unit file accordingly.

Comment 1 Steve Grubb 2019-03-26 22:25:53 UTC
This has been fixed upstream for a while now. Current git snapshot should fix this.

Comment 2 Fedora Update System 2019-03-26 23:04:50 UTC
audit-3.0-0.7.20190326git03e7489.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-85bcbe10a0

Comment 3 Fedora Update System 2019-03-26 23:05:04 UTC
audit-3.0-0.7.20190326git03e7489.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-85896b401a

Comment 4 Fedora Update System 2019-03-27 00:45:48 UTC
audit-3.0-0.7.20190326git03e7489.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-85bcbe10a0

Comment 5 Fedora Update System 2019-03-27 04:35:01 UTC
audit-3.0-0.7.20190326git03e7489.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-85896b401a

Comment 6 Fedora Update System 2019-04-05 00:01:13 UTC
audit-3.0-0.7.20190326git03e7489.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-04-05 05:10:02 UTC
audit-3.0-0.7.20190326git03e7489.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.